Linux Mint KDE 10 disponible

LM KDE 10

Ya no se trata del RC, sino de la versión final. Ha sido anunciado hoy en el blog de Linux Mint por Clem Lefevbre. Básicamente trae lo mismo que la versión RC, aunque corrigieron algunos de los problemas que esta tenía.

Le dejo los enlaces para descargarlo..

Torrents:

HTTP Mirrors for the 32-bit ISO:

HTTP Mirrors for the 64-bit ISO:

Enjoy!

Linux Mint KDE 10 disponible

[How To] ¿Cómo instalar Plymouth en LMDE?

Plymouth es el que se encarga de brindarle un arranque más bonito al sistema, como pueden ver en distribuciones como Ubuntu o LinuxMint, pero por defecto en LMDE no viene instalado. Siguiendo estos sencillos pasos podremos ejecutarlo en nuestro ordenador:

Instalamos Plymouth:

sudo apt-get install plymouth-themes-all

Una vez terminado editamos el grub:

sudo gedit /etc/default/grub

y cambiamos las siguientes líneas:

GRUB_CMDLINE_LINUX_DEFAULT=”quiet”
GRUB_CMDLINE_LINUX=””

Dejándolas así:

GRUB_CMDLINE_LINUX_DEFAULT=”quiet splash”
GRUB_CMDLINE_LINUX=”vga=791″

O bien podemos sustituir vga=791 según la tabla que adjunto al final.

Seleccionamos un bonito tema para Plymouth y actualizamos el Grub.

sudo plymouth-set-default-theme solar

sudo update-grub

sudo update-initramfs -u

Ya por último reiniciamos el PC.

Visto en Foros LinuxMint

[How To] ¿Cómo instalar Plymouth en LMDE?

El foro de LinuxMint cambia de Hosting

Esta noticia puede no parecer relevante. Millones de sitios en el mundo cambian de hosting constantemente buscando mejores prestaciones, una mayor gama de servicios o por la necesidad de ajustar su presupuesto.

Foros LinuxMint

Pero en este caso, encuentro muy interesante este cambio. Como se puede ver en la imagen, los foros de LinuxMint se están migrando para un servidor mucho más rápido. ¿Será esto por causa del aumento indiscutible e imparable de usuarios?

El foro de LinuxMint cambia de Hosting

Instalar LibreOffice en LMDE desde PPA

¿Cansado de instalar LibreOffice mediante dpkg? Está disponible un PPA en Launchpad con Libreoffice, el cual, podemos utilizar en Debian o LMDE para instalar y mantener actualizado este paquete ofimático.

Personalmente siempre hago un mirror local de cuanto repo o PPA use, no obstante les mostraré como instalarnos LibreOffice desde Launchpad. Este PPA es para Ubuntu, pero no importa, porque funciona perfectamente en LMDE.

Lo primero es añadir a nuestro source.list la siguiente línea:

deb http://ppa.launchpad.net/libreoffice/ppa/ubuntu lucid main

Luego actualizamos:

$ sudo aptitude update.

Eliminamos cuanto paquete de OpenOffice existe en nuestro ordenador. Esto si lo prefieren lo hacen mediante Synaptic.

$ sudo aptitude purge openoffice.org-base openoffice.org-base-core openoffice.org-calc openoffice.org-common openoffice.org-core openoffice.org-draw openoffice.org-emailmerge openoffice.org-gnome openoffice.org-gtk openoffice.org-help-es openoffice.org-impress openoffice.org-java-common openoffice.org-l10n-es openoffice.org-math openoffice.org-style-tango openoffice.org-writer

Y posteriormente instalamos los paquetes que necesitemos de LibreOffice.

$ sudo aptitude install libreoffice-base-core libreoffice-draw libreoffice-emailmerge libreoffice-filter-binfilter libreoffice-gnome libreoffice-gtk libreoffice-impress libreoffice-java-common libreoffice-l10n-common libreoffice-l10n-es libreoffice-math libreoffice-style-oxygen libreoffice-style-tango libreoffice-writer

Listo!!

 

 

Instalar LibreOffice en LMDE desde PPA

Tips: Como hacer que LMDE reconozca la Swap

Hace unos dias detecté que LMDE no me había montado la Swap cuando lo instalé. Eso se debe a que existe un bug en la instalación, cuando la partición destinada a la Swap es lógica dentro de una extendida. Esto sucede con el iso que se compiló en Diciembre del 2010. Una posible solución la pueden encontrar acá, aunque yo no hice exactamente eso.

Ver particiones disponibles.

Esto es lo primero que tenemos que hacer, ver cuales son las particiones que tenemos en nuestro sistema. Para ello uso el comando:

$ sudo fdisk -l

el cual me arroja algo como esto:

Disk /dev/sda: 80.0 GB, 80026361856 bytes
255 heads, 63 sectors/track, 9729 cylinders
Units = cylinders of 16065 * 512 = 8225280 bytes
Sector size (logical/physical): 512 bytes / 512 bytes
I/O size (minimum/optimal): 512 bytes / 512 bytes
Disk identifier: 0x3c1f3c1f

Device Boot      Start         End      Blocks   Id  System
/dev/sda1   *           1         852     6835200   83  Linux
Partition 1 does not end on cylinder boundary.
/dev/sda2             852        9730    71313409    5  Extended
/dev/sda5            9605        9730      999424   82  Linux swap / Solaris
/dev/sda6             852        9605    70312960   83  Linux

Partition table entries are not in disk order

En este caso ya está montada la Swap, porque de antemano, yo sabía que esa era la destinada para ello. Pero en el caso de que no esté montada, no aparecerá su punto de montaje.

Montando la Swap.

Ahora lo único que tengo que hacer, sabiendo que mi partición destinada para la Swap es /dev/sda5, añadirla a mi fichero /etc/fstab, mediante la siguiente línea:

/dev/sda5       none    swap    sw              0       0

El resultado debe ser el mismo básicamente, ya que a mi me funcionó. No obstante, recomiendo el método que proponen acá, el cual explico a continuación.

En un terminal ejecutamos el comando:

$ cat /etc/fstab

y a continuación el comando:

sudo blkid

Nos devolverá una salida similar a esta:

/dev/sda6: UUID=”4218bdc3-61c1-408b-a702-ed357b3d7e55″ TYPE=”swap”
/dev/sda1: UUID=”4190f642-56b6-45af-b1f6-a0029e380c4b” TYPE=”ext4″
/dev/sda5: UUID=”b5263fe7-94d6-4c18-bc8a-6c7ed05caab1″ TYPE=”ext4″

El UUID que nos proporciona el fstab de la SWAP es distinto al que nos da el segundo comando que es el comando que nos devuelve los valores verdaderos.

Ahora editamos el fstab y le ponemos a la Swap los valores correctos, que en tu caso, deben ser diferentes a los que se muestran en el ejemplo.

Este problema no debe estar presente en la última compilación de LMDE..

Tips: Como hacer que LMDE reconozca la Swap

Disponible LM LXDE 10 RC

Ya el tio Clem anunció la disponibilidad de LM LXDE 10 la cual incorpora las siguientes novedades (no son muchas de hecho):

Requrimientos del sistema:

  • Procesador x86
  • 256 MB de RAM
  • 3 GB de espacio en disco.
  • Tarjeta gráfica con soporte para resoluciones de 800×600.
  • CD-ROM o USB.

Mirrors HTTP:



Disponible LM LXDE 10 RC